@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,600,700);
@import url(//fonts.googleapis.com/css?family=Marck+Script);
html, body {
	margin:0px;
	padding:0px;
	font-family: "Open Sans", Verdana, Geneva, sans-serif !important;
	font-size:14px;
	line-height:24px;
	background:#fff;
	color:#000;
	line-height:22px !important;
}
.radio-inline, .checkbox-inline {padding-left:10px !important;}
span.contact { color:#768692; }
a { color:#000; }
a:hover { color:#000; }

.has-error a { color:#a94442 !important;; }

.embed-responsive-16by9, .embed-responsive-21by9 { margin-bottom:-6px; }
.embed-responsive-16by9 video, .embed-responsive-21by9 video { width: 100%; }

.btn { z-index:999;}
#total-price {font-weight:bold !important }
ul { margin:0; padding:0 0 0 19px; list-style-type:circle; list-style-position:outside; }

strong.skyblue {
	color: #007f99;
}
em.skygray {
	color: #768692;
}
span.sm {
	font-size:11px;
	color: #ccc;
}
span.sm-red {
	font-size:11px;
	color: #D81E05;
}
span.sm-red a {
	font-size:11px;
	color: #D81E05;
	text-decoration:underline !important;
}
span.sm-red a:hover {
	font-size:11px;
	color: #D81E05;
	text-decoration:underline !important;
}

.container {
	width:1024px;
	margin:0 auto;
	padding:0;
	padding-left: 0px;
	padding-right: 0px;
}
article {
	width:1024px;
	margin:0 auto;
	padding:0 15px;
}
header {
	width:1024px;
	margin:0 auto;
	height:150px;
}
header #left {
	display:block;
	float:left;
	width:200px;
	padding-left:15px;
	}
header #right {
	display:block;
	float:right;
	width:820px;
	text-align:right;
	padding-top:55px;
	padding-right:15px;
	}
header #right ul {  
	margin-bottom:0px;
	height:35px;
	text-align:right;
	list-style-type:none;
	width:100%;
	float:right;
}  
header #right ul li {   
    margin: 20px;
	display:inline;  
	position:relative;
}  
header #right ul li a {  
    padding: 0 0 0 15px;  
    font-family:"Open Sans", Verdana, Geneva, sans-serif;
	font-size:20px; 
    color:#768692;
	line-height:35px; 
	font-weight:300;
}  
header #right ul li a:hover, header #right ul li a:focus {
	font-family:"Open Sans", Verdana, Geneva, sans-serif;
	font-size:20px; 
    color:#333;
	line-height:35px; 
	font-weight:300; 
	text-decoration:none;
}
header #right ul li a.active {
	font-family:"Open Sans", Verdana, Geneva, sans-serif;
	font-size:20px; 
    color:#333;
	line-height:35px; 
	font-weight:300; 
	text-decoration:none;
}

header #right ul li ul {
	margin-top:12px;
	margin-bottom:0px;
	height:auto;
	text-align:left;
	list-style-type:none;
	width:100%;
	width:auto;
	float:left;
	}

header #right ul li ul li {   
    margin: 0px;
	display:block;  
	position:relative;
	font-size:14px;
	text-align:left;
}  
header #right ul li ul li a {  
    display: block;
padding: 6px 15px;
clear: both;
font-weight: 400;
line-height:18px; 
color: #333;
white-space: nowrap;
font-size:14px;
}
header #right ul li ul li a:hover {  
padding: 6px 15px;
font-weight: 400;
font-size:14px;
line-height:18px; 
}

#tussenpagina {
	font-size:18px;
	color:#007f99;
	font-weight:bold;
	line-height:24px;
	margin-top:10px;
} 
#tussenpagina-hoover {
	font-size:14px;
	line-height:24px;
	font-weight:300;
	margin-top:10px;
	text-align:left;
	margin-left:30px;
}
#tussenpagina-extra {
	font-size:14px;
	line-height:24px;
	font-weight:300;
	margin-top:5px;
	font-style:italic;
	color:#768692;
}

#accessoires {
	font-size:18px;
	line-height:24px;
	font-weight:300;
	margin-top:10px;
} 
#accessoires-hoover {
	font-size:14px;
	line-height:24px;
	font-weight:300;
	margin-top:10px;
	text-align:left;
	margin-left:30px;
}
#accessoires-hoover2 {
	font-size:14px;
	line-height:24px;
	font-weight:300;
	margin-top:0px;
	text-align:left;
	margin-left:30px;
}
#accessoires-extra {
	font-size:14px;
	line-height:24px;
	font-weight:300;
	margin-top:5px;
	font-style:italic;
	color:#768692;
}
#contact-info {
	font-style:italic;
	color:#999999;
}
#gebruikerservaring {
	font-size:12px;
	font-style:italic;
}
#gebruikerservaring2 {
	font-style:italic;
	color:#999
}
#brio-image {
	width:1024px;
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top:30px;
	z-index:0;
	text-align:center !important;
}
#brio-image img {
	display: inline;
	padding:0 25px;
}
#brio-image img.brio1, #brio-image img.brio5 {
	display: inline;
	margin-top:0px;
}
#brio-image img.brio2, #brio-image img.brio4 {
	display: inline;
	margin-top:0px;
}
#brio-text {
	text-decoration:underline;
	color:000;
}
 #block-middle {
	width:1280px;
	display:block;
}

.col-md-12 h1, .col-md-12 h2 {
	color:#768692;
	font-size:24px;
	font-weight:300;
	margin:10px 0 30px 0;
	padding:0;
	text-align:left;
}

.col-md-12 h2.specials {
	margin:10px 0 10px 0;
}
.col-md-9 h1, .col-md-9 h2 {
color:#768692;
	font-size:24px;
	font-weight:300;
	margin:10px 0 30px 0;
	padding:0;
	text-align:left;
}
.col-md-8 h1, .col-md-8 h2 {
	color:#768692;
	font-size:24px;
	font-weight:300;
	margin:10px 0 0px 0;
	padding:0;
	text-align:left;
}
.col-md-8 h1.shop, .col-md-8 h2.shop {
	color:#000;
	font-size:16px;
	font-weight:300;
	margin:35px 0 25px 0;
	padding:0;
	text-align:left;
	font-weight:bold;
}
.col-md-7 h1, .col-md-7 h2 {
	color:#768692;
	font-size:24px;
	font-weight:300;
	margin:10px 0 30px 0;
	padding:0;
	text-align:left;
}
.col-md-6 h1, .col-md-6 h2 {
	color:#768692;
	font-size:24px;
	font-weight:300;
	margin:10px 0 30px 0;
	padding:0;
	text-align:left;
}
.col-md-5 h1, .col-md-5 h2 {
	color:#768692;
	font-size:24px;
	font-weight:300;
	margin:10px 0 30px 0;
	padding:0;
	text-align:left;
}

.col-md-8 h3 {
	font-family: "Marck Script", Arial, Helvetica, sans-serif;
	color:#007F99;
	font-size:24px;
	font-weight:300;
	margin:30px 0 30px 0;
	padding:0;
	text-align:left;
}
.col-md-12 h3 {
	font-family: "Marck Script", Arial, Helvetica, sans-serif;
	color:#007F99;
	font-size:24px;
	font-weight:300;
	margin:30px 0 30px 0;
	padding:0;
	text-align:left;
}

#player {
	float:left;
	display:block;
	background:#000;
	width:1024px;
	height:419px;
	z-index:0;
	margin:0;
	border:0px;
	cursor:default !important;
}
#new {
	position:absolute;
	display:block; 
	width:200px;
	height:195px;
	background-image:url(../images/new.png);
	left:50%;
	top:141px;
	margin-left:321px;
	z-index:100;
}
#new-design {
	position:absolute;
	display:block; 
	width:200px;
	height:195px;
	background-image:url(../images/new-design.png);
	left:50%;
	top:141px;
	margin-left:321px;
	z-index:100;
}
#new-alevo {
	position:absolute;
	display:block; 
	width:200px;
	height:195px;
	background-image:url(../images/new-alevo.png);
	left:50%;
	top:141px;
	margin-left:321px;
	z-index:100;
}
#new-flexyfoot {
	position:absolute;
	display:block; 
	width:200px;
	height:195px;
	background-image:url(../images/vernieuwd-ontwerp.png);
	left:50%;
	top:141px;
	margin-left:321px;
	z-index:100;
}
#new-special {
	position:absolute;
	display:block; 
	width:200px;
	height:195px;
	background-image:url(../images/nieuw-model.png);
	margin-left:286px;
	margin-top:-15px;
	z-index:100;
}
#new-special-nieuw {
	position:absolute;
	display:block; 
	width:200px;
	height:195px;
	background-image:url(../images/new-alevo.png);
	margin-left:286px;
	margin-top:-15px;
	z-index:100;
}
#new-special-nieuw-smart-travel {
	position:absolute;
	display:block; 
	width:200px;
	height:195px;
	background-image:url(../images/new-alevo.png);
	margin-left:110px;
	margin-top:-15px;
	z-index:100;
}
#opop {
	position: absolute;
    display: block;	
    width: 150px;
    height: 149px;
    background-image: url(../images/opop.png);
    left: 178px;
    top: 85px;
    margin-left: 0;
    z-index: 100;
    background-size: 150px 149px;
}
#new-productpage {
	position: absolute;
    display: block;	
    width: 150px;
    height: 149px;
    background-image: url(../images/new-alevo.png);
    left: 178px;
    top: 85px;
    margin-left: 0;
    z-index: 100;
    background-size: 150px 149px;
}
div.menualert {
    display: block;
    width: 100%;
    height: 50px;
    background: #c12e2a;
    line-height: 50px;
    color: #fff;
    text-align: center;
}
#brio-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/brio-trans.png);
	left:50%;
	top:495px;
	margin-left:342px;
	z-index:100;
}
#brio-trans {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/brio-trans.png);
	left:50%;
	top:465px;
	margin-left:342px;
	z-index:100;
}
#brio-trans-oud {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/brio-trans-oud.png);
	left:50%;
	top:465px;
	margin-left:342px;
	z-index:100;
}
#alevo-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/alevo-trans.png);
	left:50%;
	top:495px;
	margin-left:342px;
	z-index:100;
}
#alevo-trans {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/alevo-trans.png);
	left:50%;
	top:465px;
	margin-left:342px;
	z-index:100;
}
#alevo-trans-slider-zwart {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/alevo-trans-zwart.png);
	left:50%;
	top:495px;
	margin-left:342px;
	z-index:100;
}
	#porsche-trans, #porsche-trans-slider {
	position:absolute;
	display:block; 
	width:225px;
	height:42px;
	background-image:url(../images/porsche-trans.png);
	left:50%;
	top:495px;
	margin-left:-485px;
	z-index:100;
}
#wheelable-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/wheelable-trans.png);
	left:50%;
	top:495px;
	margin-left:342px;
	z-index:100;
}
#wheelable-trans-slider-wit {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/wheelable-trans-wit.png);
	left:50%;
	top:495px;
	margin-left:355px;
	z-index:100;
}
#tube-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/tube-trans.png);
	left:50%;
	top:495px;
	margin-left:342px;
	z-index:100;
}
#tube-trans-slider2 {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/tube-trans.png);
	left:5%;
	top:70px;
	margin-left:2px;
	z-index:100;
}
#zen-trans-slider {
	position:absolute;
	display:block; 
	width:94px;
	height:45px;
	background-image:url(../images/zen_trans_slider.png);
	left:50%;
	top:495px;
	margin-left:382px;
	z-index:100;
}
#zen-trans-slider2 {
	position:absolute;
	display:block; 
	width:94px;
	height:45px;
	background-image:url(../images/zen_trans_slider.png);
	left:5%;
	top:70px;
	margin-left:2px;
	z-index:100;
}
a.kortingsbadge1  {
	position:absolute; display:block;  width:200px; height:200px; left:50%; top:435px; margin-left:370px; z-index:100;
	background-image:url(../images/kortingbadge1.png);
	background-size:cover; 
}
a.kortingsbadge2  {
	position:absolute; display:block;  width:200px; height:200px; left:50%; top:435px; margin-left:370px; z-index:100;
	background-image:url(../images/kortingbadge2.png);
	background-size:cover; 
}
a.kortingsbadge3  {
	position:absolute; display:block;  width:200px; height:200px; left:50%; top:435px; margin-left:370px; z-index:100;
	background-image:url(../images/kortingbadge3.png);
	background-size:cover; 
}
a.home-specials  {
	position:absolute; display:block;  width:200px; height:200px; left:50%; top:435px; margin-left:370px; z-index:100;
	background-image:url(../images/Button_meer_informatie.png);
	background-size:cover; 
}
a.home-specials2  {
	position:absolute; display:block;  width:200px; height:200px; left:50%; top:435px; margin-left:370px; z-index:100;
	background-image:url(../images/Button_sneakpreview.png);
	background-size:cover; 
}
a.brio-specials  {
	position:absolute; display:block;  width:200px; height:200px; left:50%; top:435px; margin-left:370px; z-index:100;
	background-image:url(../images/Nieuwe-modellen.png);
	background-size:cover; 
}
.alert-warning {
	background-image: -webkit-linear-gradient(top, #c8903d 0, #c8903d 100%);
background-image: linear-gradient(to bottom, #c8903d 0, #c8903d 100%);
background-repeat: repeat-x;
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffc8903d', endColorstr='#fc8903d', GradientType=0);
border-color: #c8903d;
color:#fff;
}

.glyphicon-gray { color:#007F99; }

#smartchair-travel-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-travel-trans.png);
	left:50%;
	top:490px;
	margin-left:330px;
	z-index:100;
}
#smartchair-travel-trans-slider2 {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-travel-trans.png);
	left:5%;
	top:70px;
	margin-left:2px;
	z-index:100;
}
#smartchair-jetset-trans-slider3 {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-jetset-trans.png);
	left:10%;
	top:240px;
	margin-left:480px;
	z-index:100;
}
#smartchair-jetset-trans-slider2 {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-jetset-trans.png);
	left:10%;
	top:70px;
	margin-left:2px;
	z-index:100;
}
#smartchair-trans-slider2 {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-trans-nieuw.png);
	left:5%;
	top:70px;
	margin-left:2px;
	z-index:100;
}
#smartchair-jetset-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-jetset-trans.png);
	left:50%;
	top:495px;
	margin-left:342px;
	z-index:100;
}
#smartchair-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-trans-nieuw.png);
	left:50%;
	top:495px;
	margin-left:342px;
	z-index:100;
}
#smartchair-trans {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-trans-wit.png);
	left:50%;
	top:480px;
	margin-left:342px;
	z-index:100;
}
#smartchair-horizon-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-horizon-trans.png);
	left:50%;
	top:490px;
	margin-left:330px;
	z-index:100;
}
#smartchair-horizon-trans-slider2 {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-horizon-trans.png);
	left:5%;
	top:70px;
	margin-left:2px;
	z-index:100;
}
#relync-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:100px;
	background-image:url(../images/relync-trans1.png);
	top:445px;
	margin-left:30px;
	z-index:100;
}
#relync-trans-slider2 {
	position:absolute;
	display:block; 
	width:100px;
	height:59px;
	background-image:url(../images/relync-trans.png);
	left:5%;
	top:70px;
	margin-left:2px;
	z-index:100;
}
#movo-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:46px;
	background-image:url(../images/movo-trans6.png);
	top:495px;
	margin-left:850px;
	z-index:100;
}
#movo-trans-slider2 {
	position:absolute;
	display:block; 
	width:100px;
	height:35px;
	background-image:url(../images/movo-logo-gif.png);
	left:5%;
	top:70px;
	margin-left:2px;
	z-index:100;
}
#yomper-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:100px;
	background-image:url(../images/yomper-trans1.png);
	left:50%;
	top:450px;
	margin-left:335px;
	z-index:100;
}
#yomper-trans-slider2 {
	position:absolute;
	display:block; 
	width:100px;
	height:59px;
	background-image:url(../images/yomper-trans.png);
	left:5%;
	top:90px;
	margin-left:400px;
	z-index:100;
}
#devisys-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:41px;
	background-image:url(../images/devisys-trans.png);
	left:50%;
	top:200px;
	margin-left:330px;
	z-index:100;
}
#devisys-trans {
	position:absolute;
	display:block; 
	width:150px;
	height:41px;
	background-image:url(../images/devisys-trans.png);
	left:50%;
	top:200px;
	margin-left:330px;
	z-index:100;
}
#schoenspikes-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/schoenspikes-trans.png);
	left:50%;
	top:200px;
	margin-left:330px;
	z-index:100;
}
#flexifoot-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:49px;
	background-image:url(../images/flexifoot-trans.png);
	left:50%;
	top:488px;
	margin-left:300px;
	z-index:100;
	background-size:cover;
}
#flexifoot-ervaring-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:49px;
	background-image:url(../images/flexifoot-trans.png);
	left:40%;
	top:488px;
	margin-left:300px;
	z-index:100;
	background-size:cover;
}
#flexyfoot-trans {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/flexyfoot-wit-trans.png);
	left:50%;
	top:480px;
	margin-left:342px;
	z-index:100;
}
#ossenberg-loopkruk-trans-slider {
	position:absolute;
	display:block; 
	width:210px;
	height:42px;
	background-image:url(../images/ossenberg-loopkruk-trans.png);
	left:50%;
	top:495px;
	margin-left:240px;
	z-index:100;
}
#ossenberg-paraplustok-trans-slider {
	position:absolute;
	display:block; 
	width:210px;
	height:42px;
	background-image:url(../images/ossenberg-paraplustok-trans.png);
	left:50%;
	top:495px;
	margin-left:240px;
	z-index:100;
}
#ossenberg-wandelstok-trans-slider {
	position:absolute;
	display:block; 
	width:210px;
	height:42px;
	background-image:url(../images/ossenberg-wandelstok-trans.png);
	left:50%;
	top:495px;
	margin-left:240px;
	z-index:100;
}
#mediaplayer {
	float:left;
	display:block;
	background:#000;
	width:1024px !important;
	height:419px !important;
	margin:0px;
	padding:0px;
	overflow:hidden;
}

img#mediaplayer_jwplayer_display_image {
left: 0px !important;
width: 100% !important;
height: auto !important;
 }
#mediaplayer_offline {
	pointer-events: none;
	cursor:default !important;
	}
	
#mediaplayer video {
	float:left;
	display:block;
	background:#000;
	width:1024px !important;
	height:419px !important;
	margin:0;
	padding:0;
	
}

#mediaplayer_offline video {
	pointer-events: none;
	cursor:default !important;
	}



.btn-success, .btn-success:hover {	
background-image: -webkit-linear-gradient(top,#02a3c4 0,#007f99 100%) !important;
background-image: linear-gradient(to bottom,#02a3c4 0,#007f99 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007f99', endColorstr='#007f99', GradientType=0) !important;
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
background-repeat: repeat-x;
background-color: #007f99 !important;
border-color: #007f99 !important;
}

.btn-black, .btn-black:hover, .btn-black:focus {	
background-color: #000;
border-color: #000;
color:#fff;
}

a.btn-top {
	z-index:100;
	margin-top:-520px;
}


footer {
	display:block;
	background:#fff;
	width:1024px;
	margin:0 auto;
	padding:0 15px;
	color: #ccc;
	font-family:"Open Sans", Verdana, Geneva, sans-serif;
	font-weight:300;
	margin-bottom:20px;
	background-image:url(../images/footer.png);
	background-position:top;
	background-repeat:no-repeat;
	padding-top:65px;
}
footer a {
	color: #ccc;
}
footer a:hover {  
	font-family:"Open Sans", Verdana, Geneva, sans-serif;
    color:#979b9c; 
	font-weight:300; 
	text-decoration:none;  
} 
.col-footer-left {
	display:block;
	float:left;
	width:40%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.col-footer-right {
	display:block;
	float:right;
	width:60%;
	text-align:right;
	padding-top: 10px;
	padding-bottom: 10px;
}

.carousel-control.left, .carousel-control.right {
	Background-image:none !important;
	width:80px;
	}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	margin:-15px 0 0 0px !important;
	}
	
.panel a, .panel a:hover { 
text-decoration:none !important; 
font-weight:normal; 
color:#000;
}

.thumbnail {
    position:relative;
    overflow:hidden;
}
 
.caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(0, 127, 152, 0.80);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
}
span.afbeelding-hielstoppers { float:left; max-width:100%; height:auto;}
span.uitklapmenu { font-size:12px;}
span.schoenmaat { font-size:12px; color:#999;}
span.prijs { font-size:16px; display:block; padding:6px 0 18px 0; font-weight:300;}
span.prijs2 { font-size:16px; display:inline-block; padding:6px 0 18px 0; font-weight:300;}
span.prijs-oud { font-size:14px; display:inline-block; padding:6px 0 18px 0; font-weight:300;}
span.opsomming { font-weight:300; font-size:13px;}
span.icoon { color:#007f99;}
span.homepage { color:#999; font-style:italic;}
span.feestmaand { font-size:16px; font-weight:bold;}


.nav-tabs > li, .nav-pills > li {
    float:none !important;
    display:inline-block !important;
	color:#000 !important;
}

.nav-tabs > li.active a, .nav-tabs > li.active a:hover {
color: #d81e05 !important;
font-weight:bold !important;
cursor:default !important;
font-family: "Open Sans", Verdana, Geneva, sans-serif !important;
}
.nav-tabs > li a {
	font-weight:300 !important;
color: #979b9c !important;
font-family: "Open Sans", Verdana, Geneva, sans-serif !important;
}
.nav-tabs > li a:hover {
color: #999 !important;
font-family: "Open Sans", Verdana, Geneva, sans-serif !important;
}

.nav-tabs {
    text-align:center !important;
	font-family: "Open Sans", Verdana, Geneva, sans-serif !important;
}
.tab-pane {
	padding-top:20px;
	}
.row-small {
	margin-left:140px;
	margin-right:0px;
	width:1024px;
}
.carousel.slide {
	margin:0 auto;
	width:1024px;
	}
.carousel-inner, .carousel-inner img {
	width:1024px;
	}
#shadow {
	float:left;
	display:block;
	width:1024px;
	height:56px;
	background-image:url(../images/shadow1024.png);
	margin-bottom:-25px;
}
.col-button-more-info {
	text-align:center;
	padding-bottom: 0;
	margin-top:30px;
}

.col-button-homepage-more-info {
	position:absolute;
	text-align:left;
	top:20px;
	left:30px;
	z-index:999;
	display:block;
	width:100%;
}
.col-button-tussenpagina-more-info {
	position:absolute;
	text-align:left;
	top:355px;
	left:50px;
	z-index:9999;
	display:block;
	width:100%;
}
.col-button-tussenpagina-loopondersteuning-more-info {
	position:absolute;
	text-align:left;
	top:40px;
	left:50px;
	z-index:9999;
	display:block;
	width:100%;
}
.thumbnail-hover:hover {
border: 1px solid #007f99;
}
.btn-middle {
	border:1px solid #e3e3e3;
	border-radius:4px;
}
.item, .item img {
	width:1024px;
	height:419px;
}
.item-half, .item-half img {
	height:210px !important;
}


 .videoContainer video 
        {
            width: 100%;
            height:524px;
			object-fit: cover;
        }
		

@media (min-width: 1280px) {
    .container {
	width:1280px;
    max-width: 1280px;
	margin-left: auto;
    margin-right: auto;
	padding:0;
    }
	
	.carousel.slide {
	margin:0 auto;
	width:1280px;
	}
.carousel-inner, .carousel-inner img {
	width:1280px;
	}
#player {
	float:left;
	display:block;
	background:#000;
	width:1280px;
	height:524px;
	z-index:0;
	margin:0;
	border:0px;
	cursor:default !important;
}
#mediaplayer {
	float:left;
	display:block;
	background:#000;
	width:1280px !important;
	height:524px !important;
	overflow:hidden;
}
#mediaplayer_jwplayer_display { 
    width:1280px !important;
	height:524px !important;
 }

#mediaplayer video {
	float:left;
	display:block;
	background:#000;
	width:1280px !important;
	height:524px !important;
}

#new {
	position:absolute;
	display:block; 
	width:200px;
	height:195px;
	background-image:url(../images/new.png);
	left:50%;
	top:141px;
	margin-left:449px;
	z-index:100;
}
#new-design {
	position:absolute;
	display:block; 
	width:200px;
	height:195px;
	background-image:url(../images/new-design.png);
	left:50%;
	top:141px;
	margin-left:449px;
	z-index:100;
}
#new-alevo {
	position:absolute;
	display:block; 
	width:200px;
	height:195px;
	background-image:url(../images/new-alevo.png);
	left:50%;
	top:141px;
	margin-left:449px;
	z-index:100;
}
#new-flexyfoot {
	position:absolute;
	display:block; 
	width:200px;
	height:195px;
	background-image:url(../images/vernieuwd-ontwerp.png);
	left:50%;
	top:141px;
	margin-left:449px;
	z-index:100;
}

#opop {
	position: absolute;
    display: block;
    width: 150px;
    height: 149px;
    background-image: url(../images/opop.png);
    left: 178px;
    top: 85px;
    margin-left: 0;
    z-index: 100;
    background-size: 150px 149px;
}
#new-productpage {
	position: absolute;
    display: block;
    width: 150px;
    height: 149px;
    background-image: url(../images/new-alevo.png);
    left: 178px;
    top: 85px;
    margin-left: 0;
    z-index: 100;
    background-size: 150px 149px;
}
#shadow {
	float:left;
	display:block;
	width:1280px;
	height:71px;
	background-image:url(../images/shadow.png);
	margin-bottom:-25px;
}
	#brio-trans, #brio-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/brio-trans.png);
	left:50%;
	top:584px;
	margin-left:443px;
	z-index:100;
}
	#brio-trans-oud {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/brio-trans-oud.png);
	left:50%;
	top:584px;
	margin-left:443px;
	z-index:100;
}
	#alevo-trans, #alevo-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/alevo-trans.png);
	left:50%;
	top:584px;
	margin-left:443px;
	z-index:100;
}
	#alevo-trans-zwart, #alevo-trans-slider-zwart {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/alevo-trans-zwart.png);
	left:50%;
	top:584px;
	margin-left:443px;
	z-index:100;
}
	#porsche-trans, #porsche-trans-slider {
	position:absolute;
	display:block; 
	width:225px;
	height:42px;
	background-image:url(../images/porsche-trans.png);
	left:50%;
	top:584px;
	margin-left:-590px;
	z-index:100;
}
	#wheelable-trans, #wheelable-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/wheelable-trans.png);
	left:50%;
	top:584px;
	margin-left:443px;
	z-index:100;
}
	#wheelable-trans-wit, #wheelable-trans-slider-wit {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/wheelable-trans-wit.png);
	left:50%;
	top:584px;
	margin-left:455px;
	z-index:100;
}
	#tube-trans, #tube-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/tube-trans.png);
	left:50%;
	top:584px;
	margin-left:443px;
	z-index:100;
}
	#zen-trans, #zen-trans-slider {
	position:absolute;
	display:block; 
	width:94px;
	height:45px;
	background-image:url(../images/zen_trans_slider.png);
	left:50%;
	top:584px;
	margin-left:483px;
	z-index:100;
}

a.kortingsbadge1  {
	position:absolute; display:block; width:200px; height:200px; left:50%; top:545px; margin-left:490px; z-index:100;
	background-image:url(../images/kortingbadge1.png); background-size:cover;
}
a.kortingsbadge2  {
	position:absolute; display:block; width:200px; height:200px; left:50%; top:545px; margin-left:490px; z-index:100;
	background-image:url(../images/kortingbadge2.png); background-size:cover;
}
a.kortingsbadge3  {
	position:absolute; display:block; width:200px; height:200px; left:50%; top:545px; margin-left:490px; z-index:100;
	background-image:url(../images/kortingbadge3.png); background-size:cover;
}
a.home-specials  {
	position:absolute; display:block; width:200px; height:200px; left:50%; top:545px; margin-left:490px; z-index:100;
	background-image:url(../images/Button_meer_informatie.png); background-size:cover;
}
a.home-specials2  {
	position:absolute; display:block; width:200px; height:200px; left:50%; top:545px; margin-left:490px; z-index:100;
	background-image:url(../images/Button_sneakpreview.png); background-size:cover;
}
a.brio-specials  {
	position:absolute; display:block; width:200px; height:200px; left:50%; top:545px; margin-left:490px; z-index:100;
	background-image:url(../images/Nieuwe-modellen.png); background-size:cover;
}

	#smartchair-trans {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-trans-wit.png);
	left:52%;
	top:590px;
	margin-left:443px;
	z-index:100;
}
	#smartchair-travel-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-travel-trans.png);
	left:50%;
	top:584px;
	margin-left:443px;
	z-index:100;
}
#smartchair-travel-trans-slider2 {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-travel-trans.png);
	left:5%;
	top:70px;
	margin-left:2px;
	z-index:100;
}
	#smartchair-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-trans-nieuw.png);
	left:50%;
	top:584px;
	margin-left:443px;
	z-index:100;
}
#smartchair-jetset-trans-slider3 {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-jetset-trans.png);
	left:50%;
	top:230px;
	margin-left:80px;
	z-index:100;
}
#smartchair-jetset-trans-slider2 {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-jetset-trans.png);
	left:10%;
	top:70px;
	margin-left:2px;
	z-index:100;
}
#smartchair-trans-slider2 {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-trans-nieuw.png);
	left:5%;
	top:70px;
	margin-left:2px;
	z-index:100;
}
#smartchair-jetset-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-jetset-trans.png);
	left:50%;
	top:584px;
	margin-left:443px;
	z-index:100;
}
	#smartchair-horizon-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-horizon-trans.png);
	left:50%;
	top:584px;
	margin-left:443px;
	z-index:100;
}
#smartchair-horizon-trans-slider2 {
	position:absolute;
	display:block; 
	width:150px;
	height:51px;
	background-image:url(../images/smartchair-horizon-trans.png);
	left:5%;
	top:70px;
	margin-left:2px;
	z-index:100;
}
#relync-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:100px;
	background-image:url(../images/relync-trans1.png);
	top:545px;
	margin-left:40px;
	z-index:100;
}
#movo-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:46px;
	background-image:url(../images/movo-trans6.png);
	top:590px;
	margin-left:1100px;
	z-index:100;
}
#yomper-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:100px;
	background-image:url(../images/yomper-trans1.png);
	left:50%;
	top:535px;
	margin-left:460px;
	z-index:100;
}

	#schoenspikes-trans, #schoenspikes-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/schoenspikes-trans.png);
	left:50%;
	top:200px;
	margin-left:430px;
	z-index:100;	
}
	#devisys-trans, #devisys-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:41px;
	background-image:url(../images/devisys-trans.png);
	left:50%;
	top:200px;
	margin-left:430px;
	z-index:100;	
}
#flexifoot-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:49px;
	background-image:url(../images/flexifoot-trans.png);
	left:50%;
	top:577px;
	margin-left:413px;
	z-index:100;
	background-size:cover;
}
#flexifoot-ervaring-trans-slider {
	position:absolute;
	display:block; 
	width:150px;
	height:49px;
	background-image:url(../images/flexifoot-trans.png);
	left:40%;
	top:577px;
	margin-left:413px;
	z-index:100;
	background-size:cover;
}
#flexyfoot-trans {
	position:absolute;
	display:block; 
	width:150px;
	height:42px;
	background-image:url(../images/flexyfoot-wit-trans.png);
	left:52%;
	top:590px;
	margin-left:443px;
	z-index:100;
}

	#ossenberg-loopkruk-trans, #ossenberg-loopkruk-trans-slider {
	position:absolute;
	display:block; 
	width:210px;
	height:42px;
	background-image:url(../images/ossenberg-loopkruk-trans.png);
	left:50%;
	top:584px;
	margin-left:353px;
	z-index:100;
}
	#ossenberg-paraplustok-trans, #ossenberg-paraplustok-trans-slider {
	position:absolute;
	display:block; 
	width:210px;
	height:42px;
	background-image:url(../images/ossenberg-paraplustok-trans.png);
	left:50%;
	top:584px;
	margin-left:353px;
	z-index:100;
}
	#ossenberg-wandelstok-trans, #ossenberg-wandelstok-trans-slider {
	position:absolute;
	display:block; 
	width:210px;
	height:42px;
	background-image:url(../images/ossenberg-wandelstok-trans.png);
	left:50%;
	top:584px;
	margin-left:353px;
	z-index:100;
}
#brio-image {
	width:1280px;
}
#brio-image img {
	padding:0 35px;
}
.item, .item img {
	width:1280px;
	height:524px;
}
.item-half, .item-half img {
	height:262px !important;
}
}




/* */
.has-success .help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline {
	color: #000;
}

.has-success .form-control-feedback {
	display: none !important;
}
.alert-custom {
background: #007f99 !important;
border-color: #007f99 !important;
color: #ffffff !important;
}